WordPress.org

Support

Support » Plugins and Hacks » [Resolved] [Plugin: Wordfence Security] Plugin Scanning issues

[Resolved] [Plugin: Wordfence Security] Plugin Scanning issues

  • In 3.2.1 I can now scan my plugins. A couple of them are reported as being changed but when I press the “See how the file has changed” link I get an error.

    WordFence API error: We could not locate that plugin in our repository.

    Given this it’s hard to tell if there is an issue with the scanning or if the file actually has changed.

    http://wordpress.org/extend/plugins/wordfence/

Viewing 4 replies - 1 through 4 (of 4 total)
  • Plugin Author Wordfence

    @mmaunder

    Thanks, investigating this now.

    Regards,

    Mark.

    Plugin Author Wordfence

    @mmaunder

    Hi,

    I’ve tried to reproduce this with a modified plugin file in Chrome and Firefox with no luck.

    Can you let me know which plugin it is and which file is modified?

    You can email me at mark@wordfence.com if you’d prefer some privacy.

    Regards,

    Mark.

    These I don’t think are modified.

    * Modified plugin file: wp-content/plugins/better-delete-revision/better-delete-revision.php
    * Modified plugin file: wp-content/plugins/feedburner-plugin/readme.txt
    * Modified plugin file: wp-content/plugins/feedburner-plugin/languages/fdfeedburner.pot
    * Modified plugin file: wp-content/plugins/meta-tag-manager/readme.txt
    * Modified plugin file: wp-content/plugins/wp-render-blogroll-links/WP-Render-Blogroll.php

    This one is definately modified
    * Modified plugin file: wp-content/plugins/blogger-importer/blogger-importer-blogitem.php
    * Modified plugin file: wp-content/plugins/blogger-importer/blogger-importer.php
    * Modified plugin file: wp-content/plugins/blogger-importer/readme.txt

    However they are all reporting the same error

    MiPeSom

    @mipesom

    Have noticed the same problem with this file:
    Modified plugin file: wp-content/plugins/visitor-maps/readme.txt

    WordFence API error: We could not locate that plugin in our repository.

Viewing 4 replies - 1 through 4 (of 4 total)
  • The topic ‘[Resolved] [Plugin: Wordfence Security] Plugin Scanning issues’ is closed to new replies.